Bug 1650270 - [DDF] Need clarification for OSP 13 support for ODL and ovs-dpdk
Summary: [DDF] Need clarification for OSP 13 support for ODL and ovs-dpdk
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
medium
medium
Target Milestone: z3
: 13.0 (Queens)
Assignee: Christophe Fontaine
QA Contact: Yariv
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 17:48 UTC by Direct Docs Feedback
Modified: 2019-01-31 13:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-17 14:16:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-11-15 17:48:40 UTC
Need clarification for OSP 13 support for ODL and ovs-dpdk.   For a pure OSP 13 deployment, is ovs-dpdk only supported with ODL? What about FFU deployments upgrading from OSP 10 - is openvswitch support with dpdk?

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/network_functions_virtualization_planning_and_configuration_guide/part-dpdk-configure#annotations:80f32808-8eaa-4d91-99e2-3dc399184e79

Comment 1 Chris Fields 2018-11-15 17:54:46 UTC
Also, section 10 describes an vxlan ovs-dpdk deployment with ODL.  Does the absence of openvswitch examples mean that ovs-dpdk is not supported in OSP 13 with openvswitch?  We need to clarify.

Comment 2 Andreas Karis 2018-11-15 18:08:04 UTC
Additionally, section 8 does not seem to mention ODL. Section 8 and section 10 / Appendix A should be consistent.


Note You need to log in before you can comment on or make changes to this bug.